@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
@import url(//fonts.googleapis.com/css?family=Roboto:400,300,500,700);
@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);
@import url('//fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic');
@import url('//fonts.googleapis.com/css?family=Raleway:400,300,700');
@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css');
@font-face {
  font-family: 'museo500';
  src: url('fonts/museo500-webfont.eot');
  src: url('fonts/museo500-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/museo500-webfont.woff2') format('woff2'), url('fonts/museo500-webfont.woff') format('woff'), url('fonts/museo500-webfont.ttf') format('truetype'), url('fonts/museo500-webfont.svg#museo500') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
    background: #EBEBEB /*url('images/bg.jpg') no-repeat top 150px center fixed*/;
	margin: 0;
	padding: 0;
	font-size: 75%;
}

body, h4, textarea{
	font-family: 'Open Sans', Roboto, Arial, Helvetica, sans-serif;
}

h1 {
    font-size: 30px;
	margin: 0;
	padding: 0;
}

h2 {
	margin: 0;
	padding: 0;
}

h3 {
	color: rgb(44, 127, 163);
	font-size: 1.2em;
	padding: 0 0 5px 0;
	margin: 0;
}

h4 {
	color: #0E6D96;
	font-size: 1.4em;
	margin: 0;
	padding: 0 0 10px 0;
}

a {
	text-decoration: none;
}
a:link {
	color: #0E6D96;
	text-decoration: none;
}

a:visited {
	color: #0E6D96;
}

a:hover {
	text-decoration: underline;
}

/* hides text for print */
h2 span, h1 span {
	display: none;
}

#bodyContainer{
	position:relative;
}

.container {
    width: 1024px;
    margin: 0 auto;
    background: white;
    margin-top: 15px;
    border-radius: 35px;
    border-bottom-left-radius: 35px;
    border-bottom-right-radius: 35px;
}

.gbutton {
    background: #be0f34 url(/images/gbutton.gif) repeat-x !important;
    border: solid 1px #530515 !important;
}

.gbutton:hover {
    background: #be0f34 url(/images/gbutton-over.gif) repeat-x !important;
}


* html #bodyContainer { height: 1%; }

/****************************************/
/************* Main Content *************/

#mainContent{
	margin-top: 2em;
	padding-bottom: 2em;
	margin-left:250px;
	color: #006;
	width: 735px;
    /*min-height: 250px;*/
}

#mainContent>* {
    float: none !important;
}

#mainContent h2#welcome{
	background: url(images/heading_welcome.gif) no-repeat top left;
	height: 17px;
	width: 370px;	
}

#mainContent h2#provide{
	background: url(images/heading_provide.gif) no-repeat top left;
	height: 17px;
	width: 370px;
}

ul, li {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul {
	margin-bottom: 10px;
}

#mainContent li {
	background: url(images/content_bullet.gif) no-repeat left 7px;
	padding: 0 0 3px 10px;
	margin: 0 0 2px 15px;
}

.summary-list-small li {	
	border-bottom: 1px dashed #CED9EC;
	padding: 2px 0 3px 10px;
}

.summary-list-large li {
	border-bottom: 1px dashed #CED9EC;
	padding: 0 0 3px 0;
	margin-bottom: 5px;
}

.summary-list-large h5.summary-title {
	font-size: 1em;
	margin: 0px;	
}

.summary-list-large .summary-body {
	margin-left: 1em;	
}

div.summary-actions {
	position: relative;
	text-align: right; 	
}

div.summary-actions a {
	text-transform: lowercase;
	margin-left: 5px;
	background: url(images/content_bullet.gif) no-repeat left center;
	padding-left: 7px;
}

/****************************************/
/************* ViewJob *************/
div.view h2 {
    color: rgb(44, 127, 163);
    font-size: 1.4em;
    margin: 10px 0px;
}

div.fieldGroup {
	position: relative;
	margin-bottom: 10px;
	margin-left: 3px;
}

div.fieldGroup div.label {
	position: absolute;
	width: 14em;
	padding-right: 2px;
}

div.fieldGroup div.value {
	position: relative;
	top: 0px;
	left: 14em;
	margin-right: 14em; /* set to whatever left is */
	color: #000;
}

div.fieldGroup div.value.important {
	font-weight: bold;
}

div.fieldGroup.wide div.label {
	width: auto;
	position: relative;
	padding-right: 0px;
	padding-bottom: 2px;
	border-bottom: 1px solid #C5D8EB;
	margin-bottom: 5px;
}

div.fieldGroup.wide div.value {
	left: 0px;
	margin-right: 0px;
}

/****************************************/
/************* Headers *************/

h2.contentHeader {
 	height: 25px;
	margin: 5px;
	margin-left: 0px;
	padding: 7px 0 0 35px;
	color: #0F6D96;
	font-size: 1.2em;
	background-image: url('images/logoBlue.gif');
	background-position: 5px 0px;
	background-repeat: no-repeat;	
}

div.boxedContent {
	position: relative;	
	background-color: #f4f1f4;
	border: 1px solid #cccccc;
	background-image: url('images/headerUnderline_bg.gif');
	background-repeat: repeat-x;
	background-position: 0 2.7em;
	margin-bottom: 20px;
	padding: 0 10px;
}

div.boxedContent h2.contentHeader {
	width: 600px;
}

div.boxedContent.login {
	width: 300px;
}

/****************************************/
/************* Dialogs *************/

div.dialog, div.dialog ul, div.dialog a {
	padding: 0;
	margin: 0;
}

div.dialog p {
	padding-left: 10px;
}

div.dialog ul li {
	padding: 0  0 5px 15px !important;
	background: url('images/orange_pointer.gif') no-repeat 0 4px;
	margin-left: 15px;
}

div.dialog ul {
	padding-bottom: 10px;
}

div.deleteDialog {
	margin-left: 15px;
}

div.deleteDialog h3{
	font-size: small;
	padding-top: 8px;
	color: #000066;
	font-weight: normal;
}

/****************************************/
/************** HelpInfo ****************/

div.help-info {
	margin: 0 0 10px 0;
	padding: 0 5px 5px 5px;
	display: block;
}

div.help-info a.title {
	font-style: italic;
	padding-left: 22px;
	padding-bottom: 2px;
	background-image: url(images/info.gif);
	background-repeat: no-repeat;
}

div.help-info.alert a.title {
	background-image: url(images/alert.gif);
	padding-left: 25px;
}

div.help-info.lockedItem a {
	background-image: url(images/locked.gif);
}

div.help-info div {
	margin-top: 5px;
	padding: 5px;
	border: 1px solid rgb(224, 224, 232);
	background-color: White;
	display: block;
}
*html div.help-info div {
	width: 475px;
}

.help-info table {
	border: outset 1px #666;
	border-collapse: collapse;
	margin-left: 10px;
	margin-top: 10px;
}

.help-info thead {
	font-weight: bold;
}

.help-info tr, .help-info td {
	border: inset 1px #666;
	padding: 3px 8px 3px 3px;
}

.message.locked {
	background-image: url(images/locked.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	border: 1px solid rgb(224, 224, 232);
	background-color: White;
	margin-bottom: 10px;
}

h5.disabled, h5.disabled a {
	color: Gray;	
}

/****************************************/
/************** RSS ****************/

.feed {
	margin: 0 0 10px;	
}

.feed a {
	background: url(images/feed-icon_small.gif) no-repeat left center;
	padding-left: 20px;
}

/****************************************/
/************** Miscellaneous ****************/

div.loading {
	padding-left: 25px;
	background: url(images/loading_small.gif) no-repeat left top;
}

/****************************************/
/************** Portfolios ****************/

#portfolioContainer {
    font-size: 1.2em;
}


/*
=================================================================
 Job
=================================================================
*/

#job button.howToApply {
	display:none;
}
